I saw that the requirements for Fedora was either 3 or 4. Unfortunately, I'm kind of stuck with Core 2. Can Zimbra be successfully installed using Fedora Core 2?

Thanks.